@font-face {
  font-family: Poppins-Regular;
  src: url('../poppins/Poppins-Regular.ttf'); 
}
@font-face {
  font-family: Poppins-Medium;
  src: url('Poppins-Medium.ttf'); 
}
@font-face {
  font-family: Poppins-Bold;
  src: url('poppins/Poppins-Bold.ttf'); 
}
@font-face {
  font-family: Poppins-SemiBold;
  src: url('./poppins/Poppins-SemiBold.ttf'); 
}

  #container {
      background-color: #eee;
      margin: 1rem;
      padding: 1rem;
      border: 2px solid #ccc;
      /* IMPORTANTE */
      text-align: center;
      height: 400px;
    }

  h1 {
      font-family: Poppins-Medium;
      font-size: 39px;
      color: #333333;
      line-height: 1.2;
      text-align: center;
    }
    .dataItem{
            /*margin: 0;
            padding: 0;
            */
            width: 300px;
            height: 300px;
            float: left;
            background: #eee;
            margin-right: 10px;
            margin-bottom: 10px;
        }
        .itemContent{
            height: 100%;
            background: none;
            position: absolute;
            width: 100%;       
            bottom: 0;
            left: 0;
            padding: 15px;
            background: #EEEEEE;
            margin: 0;
            border:0;
            display: block;
            border: 0;
            vertical-align: baseline;
            box-sizing: border-box;
        }
        .titulo {
            color: #c71444;
            font-size: 1.5em;
            display: block;
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }
        h3 {
            font-size: 1em;
            line-height: 1em;
            margin-bottom: 2px;
        }
        .subTitulo {
            line-height: 1;
            box-sizing: border-box;
            color: #c71444;
            display: block;
            min-height: 32px;
            margin: 0;
            padding: 0;
            border: 0;
            vertical-align: baseline;
        }
        .titulo3 {
            padding: 15 px 10px;
            margin: 5px 0;
            display: block;
            border-top-color: rgb(0,0,0);
            border-top-style: solid;
            border-top-width: 1px;
            
            border-right-color: rgb(0,0,0);
            border-right-style: solid;
            border-right-width: 0px;
            
            border-bottom-color: rgb(0,0,0);
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-left-color: rgb(0,0,0);
            border-left-style: solid;
            border-left-width: 0px;
            border-width: 1px, 0px;
        }
        .precio{
            color: #c71444;
        } 
        ul {
            padding: 0 10px;
            list-style-position: outside;
            font-size: 100%;
        }
        ul li {
            color:#c71444;
            margin-left: 5px;
            margin-bottom: 5px;
            font-size: 0.875em;
            list-style-type: disc;
            list-style-position: outside;
            list-style-image: inital;
        }
        ul li span {
            color : #666666;
            font-size: 100%;
        }
        .piepagina {
            bottom: 20px;
            position: absolute;
            width: 90%;
            margin: 0;
            padding: 0;
        }
        .doscolumnas {
            width: 49% !important;
            display: inline-block;
            vertical-align: top;
            padding: 0 1% 0 1%;
        }
        #boton1 {
            display: block;
            width: 10em;
            height: 30px;
            color: #fff;
            font-size: .725em;
            text-align: center;
            line-height: 2.5em;
            text-align: center;
            margin-top: 15px;
            text-decoration: none;
            background-color: #666666;
            display: inline-block;
            vertical-align: top;
            padding: 0 1% 0 1%;
            
        }
        #boton2 {
            display: block;
            width: 10em;
            height: 30px;
            color: #fff;
            font-size: .725em;
            text-align: center;
            line-height: 2.5em;
            text-align: center;
            margin-top: 15px;
            text-decoration: none;
            background-color: #c71444;
            display: inline-block;
            vertical-align: top;
            padding: 0 1% 0 1%;
            
        }

